/*公共样式*/
.blank20 {margin: 0px auto;clear: both;height: 20px;font-size: 1px;overflow: hidden;}
.blank30 {margin: 0px auto;clear: both;height: 30px;font-size: 1px;overflow: hidden;}
.clear {margin: 0px auto;clear: both;height: 0px;font-size: 0px;overflow: hidden;display: block;}

/*内容样式*/
.country .navigation{padding: 20px 0;}
.country .detail_main_content {position: relative;padding: 0 0 70px;}
.country .detail_main_content .wide .box_out {border-radius: 8px;background: #fff;box-shadow: 0 0 10px rgba(192,218,254,0.3);margin-bottom: 20px;padding: 50px;transition: all 0.3s;}
.country .detail_main_content .wide .box_out:last-child{margin-bottom: 0;}
.country .detail_main_content .wide .box_out:hover {box-shadow: 0 0 18px rgba(31,61,101,0.14);}
.country .detail_main_content .wide .box_out .detail_box .box_name {font-size: 48px;font-weight: bold;color: #000000;text-transform: capitalize;text-align: center;}
.country .detail_main_content .wide .box_out .detail_box .box_tips {font-size: 16px;color: #495567;text-align: center;}
.country .detail_main_content .wide .box_out .btn_list{display: flex;column-gap: 20px;padding-top: 20px;justify-content: center;}
.country .detail_main_content .wide .box_out .btn_list a{display: block;width: 166px;height: 26px;line-height: 25px;text-align: center;border-radius: 50px;padding: 10px;font-weight: bold;}
.country .detail_main_content .wide .box_out .btn_list a.search_btn{border: 2px solid #e94040;background: #e94040;color: #FFF;}
.country .detail_main_content .wide .box_out .btn_list a.schedule_btn{border: 2px solid #e94040;background: #FFF;color: #e94040;}
.country .detail_main_content .wide .box_out .btn_list a.search_btn:hover{border: 2px solid #cb4242;background: #cb4242;}
.country .detail_main_content .wide .box_out .btn_list a.schedule_btn:hover{border: 2px solid #e94040;background: #e94040;color: #FFF;}
.country .detail_main_content .wide .box_out.data_introduce{padding: 60px 100px;background: #022ea9;}
.country .detail_main_content .wide .box_out.data_introduce .detail_box .box_name,
.country .detail_main_content .wide .box_out.data_bottom .detail_box .box_name {color: #FFF;}
.country .detail_main_content .wide .box_out.data_introduce .detail_box .box_name{font-size: 38px;line-height: 1.5;}
.country .detail_main_content .wide .box_out.data_introduce .detail_box .box_tips {font-size: 20px;color: #ccd5ee;text-align: center;line-height: 1.8;font-weight: unset;}
.country .detail_main_content .wide .box_out.data_bottom{padding: 80px 80px;background: url(/static/themes/default/images/country/banner_1.png) no-repeat center / contain;background-size: cover;}
.country .detail_main_content .wide .box_out.data_bottom .btn_list a.free_btn{border: 2px solid #045afe;background: #045afe;color: #FFF;}
.country .detail_main_content .wide .box_out.data_bottom .btn_list a.free_btn:hover{border: 2px solid #054acf;background: #054acf;}
.country .detail_main_content .wide .box_out.data_bottom .btn_list a.schedule_btn{border: 2px solid #FFF;color: #FFF;background: unset;}
.country .detail_main_content .wide .box_out.data_bottom .btn_list a.schedule_btn:hover{border: 2px solid #FFF;background: rgba(255, 255, 255, 0.15);;color: #FFF;}

.country .detail_main_content .wide .box_out.data_info .bottom {display: flex;flex-direction: column;}
.country .detail_main_content .wide .box_out.data_info .bottom .t {display: grid;-webkit-grid-template-columns: repeat(3, calc((100% - 2 * 55px) / 3));-ms-grid-columns: repeat(3, calc((100% - 2 * 55px) / 3));grid-template-columns: repeat(3, calc((100% - 2 * 55px) / 3));row-gap: 55px;column-gap: 55px;padding: 40px 0;}
.country .detail_main_content .wide .box_out.data_info .bottom .t .copy{display: flex;flex-direction: column;align-items: center;row-gap: 15px;text-align: center;}
.country .detail_main_content .wide .box_out.data_info .bottom .t .copy .img{width: 100px;height: 100px;border-radius: 50px;background: #eaf6fe;display: flex;align-items: center;justify-content: center;}
.country .detail_main_content .wide .box_out.data_info .bottom .t .copy .name{font-size: 24px;font-weight: bold;color: #000;}
.country .detail_main_content .wide .box_out.data_info .bottom .t .copy .content{font-size: 16px;color: #495567;line-height: 2;}
.country .detail_main_content .wide .box_out .bottom .b .btn_list{display: flex;justify-content: center;column-gap: 20px;padding: 35px;}

.country .detail_main_content .wide .box_out.new_data_info .bottom {display: flex;flex-direction: column;align-items: center;row-gap: 40px;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .t {display: flex;flex-direction: row;align-items: center;column-gap: 20px;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .t .copy{min-width: 205px;border-radius: 20px;padding: 14px 25px;background: #f4f7fc;font-size: 14px;display: flex;flex-direction: row;column-gap: 5px;    align-items: center;justify-content: center;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .t .copy .name{color: #72788a;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .t .copy .content{color: #000;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b{width: 100%;display: grid;-webkit-grid-template-columns: repeat(4, calc((100% - 3 * 20px) / 4));-ms-grid-columns: repeat(4, calc((100% - 3 * 20px) / 4));grid-template-columns: repeat(4, calc((100% - 3 * 20px) / 4));row-gap: 20px;column-gap: 20px;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b .copy {box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);border-radius: 10px;background-color: #fff;display: flex;flex-direction: column;align-items: center;row-gap: 20px;padding: 40px 10px;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b .copy .name{font-size: 16px;color: #72788a;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b .copy .content{font-size: 32px;color: #045afe;font-family: "LatoBold", sans-serif;word-wrap: break-word;width: 100%;text-align: center;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b .btn_list{padding: 0;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b .btn_list a{width: unset;height: unset;line-height:unset;font-size: 14px;font-weight: unset;padding: 8px 28px;border: 1px solid #eee;background: #fff;color: #404852;border-radius: 20px;cursor: pointer;}
.country .detail_main_content .wide .box_out.new_data_info .bottom .b .btn_list a:hover {border: 1px solid #045afe;background: #045afe;color: #FFF;}
.global_export_form .explode1{padding: 11px 26px; border-radius: 22px;}

@media screen and (max-width: 1024px){
    .country .detail_main_content{padding-bottom: 3vw;}
    .country .detail_main_content .wide .box_out{padding: 6.66vw;}
    .country_data_bottom{padding: 10vw;}
    .country_data_bottom .btn_list a{font-size: clamp(10px, 3vw, 16px); }
    .country .detail_main_content .wide .box_out .detail_box .box_name{font-size: 6.4vw;}
    .country .detail_main_content .wide .box_out.data_introduce .detail_box .box_name{font-size: 5vw;}
    .country .detail_main_content .wide .box_out.data_introduce .detail_box .box_tips{font-size: 3vw;line-height: 1.5;}
    .country .detail_main_content .wide .box_out.data_introduce,
    .country .detail_main_content .wide .box_out.data_bottom{padding: 6.66vw;}
    .country .detail_main_content .wide .box_out.data_info .bottom .t{-webkit-grid-template-columns: repeat(2, calc((100% - 1 * 5vw) / 2));-ms-grid-columns: repeat(2, calc((100% - 1 * 5vw) / 2));grid-template-columns: repeat(2, calc((100% - 1 * 5vw) / 2));row-gap: 5vw;column-gap: 5vw;padding: 5vw 0;}
    .country .detail_main_content .wide .box_out .btn_list{padding: 2.26vw 0;}

    .country .detail_main_content .wide .box_out.new_data_info .bottom{row-gap: 4.33vw;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .t{flex-direction: column;row-gap: 1.66vw;width: 100%;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .t .copy{width: 100%;box-sizing: border-box;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .b{-webkit-grid-template-columns: repeat(2, calc((100% - 1 * 2.66vw) / 2));-ms-grid-columns: repeat(2, calc((100% - 1 * 2.66vw) / 2));grid-template-columns: repeat(2, calc((100% - 1 * 2.66vw) / 2));row-gap: 2.66vw;column-gap: 2.66vw;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .b .copy{row-gap: 2.66vw;padding: 4.33vw 0;}
}
@media screen and (max-width: 750px){
    .country .detail_main_content .wide .box_out.data_introduce{padding: 5vw 3vw; }
}
@media screen and (max-width: 500px){
    .blank20 {height: 2.22vw;}
    .blank30 {height: 3.33vw;}
    .country .detail_main_content .wide .box_out .detail_box .box_name{font-size: 5vw;}
    .country .detail_main_content .wide .box_out.data_introduce .detail_box .box_tips{font-size: 3vw;}
    .country .detail_main_content .wide .box_out.data_info .bottom .t{-webkit-grid-template-columns: repeat(1, calc((100% - 0 * 5vw) / 1));-ms-grid-columns: repeat(1, calc((100% - 0 * 5vw) / 1));grid-template-columns: repeat(1, calc((100% - 0 * 5vw) / 1));row-gap: 5vw;column-gap: 5vw;padding: 5vw 0;}
    .country .detail_main_content .wide .box_out.data_info .bottom .t .copy{row-gap: 2vw;}
    .country .detail_main_content .wide .box_out.data_info .bottom .t .copy .img{width: 10.10vw;height: 10.10vw;}
    .country .detail_main_content .wide .box_out.data_info .bottom .t .copy .name{font-size: 5.2vw;}
    .country .detail_main_content .wide .box_out.data_info .bottom .t .copy .content{font-size: 4.2vw;line-height: 1.5;}
    .country .detail_main_content .wide .box_out .btn_list{padding: 35px 0;flex-direction: column;row-gap: 20px;}
    .country .detail_main_content .wide .box_out .btn_list a{width: 100%;box-sizing: border-box;height: 40px;line-height: 14px;font-size: 14px;}
    .country .detail_main_content .wide .box_out .btn_list{padding: 2.26vw 0;row-gap: 3.26vw;}

    .country .detail_main_content .wide .box_out.new_data_info .bottom .t{flex-direction: column;row-gap: 2.66vw;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .t .copy{padding: 14px;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .b{-webkit-grid-template-columns: repeat(1, calc((100% - 0 * 2.66vw) / 1));-ms-grid-columns: repeat(1, calc((100% - 0 * 2.66vw) / 1));grid-template-columns: repeat(1, calc((100% - 0 * 2.66vw) / 1));row-gap: 2.66vw;column-gap: 2.66vw;}
    .country .detail_main_content .wide .box_out.new_data_info .bottom .b .btn_list a{width: unset;height: unset;line-height:unset;}
}

/* table_info */
.country .detail_main_content .wide .box_out.table_info .box_switch_card{display: flex;column-gap: 20px;justify-content: center;}
.country .detail_main_content .wide .box_out.table_info .box_switch_card .card_btn{padding: 11px 26px;border: 1px solid #eee;background: #fff;color: #000;border-radius: 22px;cursor: pointer;}
.country .detail_main_content .wide .box_out.table_info .box_switch_card .card_btn.cur,.country .detail_main_content .wide .box_out.table_info .box_switch_card .card_btn:hover{border: 1px solid #045afe;background: #045afe;color: #FFF;}
.country .detail_main_content .wide .box_out.table_info .box_switch_card .card_btn.cur:hover{border: 1px solid #054acf;background: #054acf;}

.country .detail_main_content .wide .box_out.table_info .bottom{position: relative;}
.country .detail_main_content .wide .box_out.table_info .table_out{display: none;overflow-y: auto;}
.country .detail_main_content .wide .box_out.table_info .table_out.cur{display: block;}
.country .detail_main_content .wide .box_out.table_info .table{width: 100%;table-layout: auto;}
.country .detail_main_content .wide .box_out.table_info .table tr{border-bottom: 2px solid #fff;background: #f8f9fd;}
.country .detail_main_content .wide .box_out.table_info .table td{padding: 10px 20px;font-size: 14px;color: #495567;line-height: 18px;height: 28px;word-break: break-word;white-space: nowrap;}
.country .detail_main_content .wide .box_out.table_info .table td span a{cursor: pointer;color: #045afe;}
.country .detail_main_content .wide .box_out.table_info .table td.acctime{min-width: 120px;}
.country .detail_main_content .wide .box_out.table_info .table td.products{width: 30%;}
.country .detail_main_content .wide .box_out.table_info .table td.sec_value{text-transform: lowercase;}
.country .detail_main_content .wide .box_out.table_info .table td.nowrap{white-space: nowrap;}
.country .detail_main_content .wide .box_out.table_info .table td:last-child{text-align: center;}
.country .detail_main_content .wide .box_out.table_info .table td i{display: inline-block;width: 18px;height: 18px;border-radius: 2px;text-align: center;line-height: 18px;font-weight: normal;color: #fff;margin-right: 14px;}
.country .detail_main_content .wide .box_out.table_info .table thead tr{background: #eef7ff;text-transform: capitalize;}
.country .detail_main_content .wide .box_out.table_info .table thead td{height: 26px;background: #f2f8fe;word-break: keep-all;}
.country .detail_main_content .wide .box_out.table_info .table thead td:first-child{border-top-left-radius: 5px;min-width:38px;}
.country .detail_main_content .wide .box_out.table_info .table thead td:last-child{border-top-right-radius: 5px;}
.country .detail_main_content .wide .box_out.table_info .table thead td{color: #333333;font-weight: bold;}
.country .detail_main_content .wide .box_out.table_info .table tbody{position: relative;}
.country .detail_main_content .wide .box_out.table_info .table tbody tr:hover{background: #f1f8ff;}
.country .detail_main_content .wide .box_out.table_info .table tbody td.normal{font-weight: normal;}
.country .detail_main_content .wide .box_out.table_info .table tr.no_data,.country .detail_main_content .wide .box_out.table_info .table tr.no_data:hover {background: none;}
.country .detail_main_content .wide .box_out.table_info .table td.loading_gif {height: 140px;}

.country .detail_main_content .wide .box_out.example_data_info .no_view:after {background: repeating-linear-gradient(135deg, rgba(255, 255, 255, .9), rgba(255, 255, 255, .9) 18px, rgba(248, 251, 253, .9) 18px, rgba(248, 251, 253, .9) 36px);}
.country .detail_main_content .wide .box_out.example_data_info .no_view_box {width: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);box-sizing: border-box;z-index: 10;display: flex;flex-wrap: nowrap;align-items: stretch;justify-content: center;}
.country .detail_main_content .wide .box_out.example_data_info .no_view_box .no_view_btn{padding: 16px 35px;background: #e94040;color: #FFF;border-radius: 25px;}

.country .detail_main_content .wide .box_out.example_filed_info .table tbody td.example{white-space: normal;}

@media screen and (max-width: 750px){
    .country .detail_main_content .wide .box_out.table_info .box_switch_card{flex-direction: column;row-gap: 2.66vw;}
    .country .detail_main_content .wide .box_out.table_info .box_switch_card .card_btn{text-align: center;font-size: 3.3vw;padding: 2.8vw 2.226vw;border-radius: 10vw;}
    .country .detail_main_content .wide .box_out.example_data_info .no_view_box .no_view_btn{padding: 3vw 5.33vw;font-size: 3.77vw;border-radius: 10vw;}
}
/* table_info */

.country #banner{height: auto;}
.country #banner .wide{width: 100%;padding: 0;}
.country #banner .boxs{max-width:1055px;width: 100%;}
.country #banner .tags{display:none;justify-content:left;}
.country #banner .tags .item:nth-of-type(1){margin-left:0}
.country #banner .search{margin:15px 0;height: auto;}
.country #banner .search form .dig{width: 140px;}
.country #banner .search form .input_box_content{ width: auto;}
.country #banner .search form .input_box_content .fiter{width: auto;}
.country #banner .search form .fiter .name{text-align: center;}
.country #banner .search form .input_box_content .fiter .fiter_select li span{margin-top:6px}
.country #banner .search form .input_box_content .fiter .fiter_select li{height:48px}
.country #banner .search form .input_box_content .fiter .fiter_select_li_choose{font-weight:600}
.country #banner .search form .search_form_content_m {display: none;}
@media screen and (max-width:1024px){
    .country #banner .tags .item{font-size:1.87vw;padding:1.7vw 1.9vw;margin:0 2vw}
    .country #banner .search form{height: 70px;}
    .country #banner .search form .fiter,
    .country #banner .search form .fiter .name{line-height: 70px;}
    .country #banner .search form .dig{width: 16.3vw; font-size: 2.2vw;}
    .country #banner .search form .input input{font-size: 14px;}
}
@media screen and (max-width:750px){
    .country #banner .search{margin: 2vw 0;}
    .country #banner .search form,.country #banner{height: 100%;}
    .country #banner .search form .search_form_content {display: none;}
    .country #banner .search form .input_box,
    .country #banner .search form .search_form_content_pc ,
    .country #banner .tags .item{display: none;}
    .country #banner .tags .item{font-size:3.87vw;padding:1.7vw 1.9vw;margin:0 2vw}
    .country #banner .search form .search_form_content_m {display: block;box-sizing: border-box;width: 100%;padding: 6.66vw 4vw 8vw;background: #FFF;border-radius: 2.66vw;}
    .country #banner .search form .search_form_content_m .filter_tags {display: flex;justify-content: center;margin-bottom: 5.33vw;}
    .country #banner .search form .search_form_content_m .filter_tags_change {padding: 3px;background: #e6efff;display: inline-block;border-radius: 40px;}
    .country #banner .search form .search_form_content_m .filter_tags_change .fiter_item {display: inline-block;height: 9.86vw;line-height: 9.86vw;padding: 0 2.4vw;color: #000000;font-weight: bold;border-radius: 9.86vw;cursor: pointer;width: 24vw;font-size: 3.73vw;text-align: center;position: relative;}
    .country #banner .search form .search_form_content_m .filter_tags_change .fiter_item.current {background: #0058ff;color: #fff;}

    .country #banner .search form .search_form_content_m .filter_content {border: 2px solid #d0d7eb;border-radius: 2.66vw;display: flex;align-items: center;margin-bottom: 4vw;}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change {min-width: 29.2%;height: 12.8vw;line-height: 13.2vw;border-right: 2px solid #d0d7eb;position: relative;}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change .name {color: #000;width: 100%;text-align: left;text-transform: capitalize;padding: 0 3.06vw;box-sizing: border-box;display: flex;justify-content: space-between;align-items: center;column-gap: 0.66vw;font-size: 3.2vw;white-space: nowrap;}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change .name::after {content: "";width: 3.33vw;height: 1.86vw;display: inline-block;background: url(/static/themes/default/images/alert_select_1.png) no-repeat center / contain;vertical-align: sub;flex-shrink: 0}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select {position: absolute;top: calc(13.2vw + 2px);left: 0;width: 100%;border-radius: 10px;overflow: hidden;background-color: #fff;padding: 15px 0;opacity: 0;z-index: 1;pointer-events: all;box-shadow: 0 10px 20px rgba(198, 206, 224, 0.5);color: #000;}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select.show {opacity: 1;}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select li {text-align: center;height: 8.88vw;line-height: 8.88vw;text-transform: capitalize;transition: all 0.5s ease;position: relative;font-size: 3.2vw;}
    .country #banner .search form .search_form_content_m .filter_content .filter_type_change .fiter_select li.current {display: none;}
    .country #banner .search form .search_form_content_m .filter_content .input {width: 70.8%;}
    .country #banner .search form .search_form_content_m .filter_content .input input {text-indent: 3.33vw;font-size: 3.2vw;}
    .country #banner .search form .search_form_content_m .dig {width: 100%;font-size: 4.26vw;text-indent: unset;height: 13.33vw;line-height: 13.33vw;background: #ff504a;border-radius: 2.66vw;}

}
